Openmanage - FC4 - kenel versions

Tom Brown tom at ng23.net
Fri May 19 06:04:59 CDT 2006


> I have OMSA running almost 100% on a LiveCD with a kernel compiled from Gentoo 2.6.15-gentoo-r1 sources.
> 
> livecd-dell-omsa ~ # uname -a
> Linux livecd-dell-omsa 2.6.15-gentoo-r1 #2 PREEMPT Sat Feb 25 23:35:24 Local time zone must be set--see  i686 Celeron (Coppermine) GenuineIntel GNU/Linux
> livecd-dell-omsa ~ # /etc/init.d/instsvcdrv start
> Starting Systems Management Device Drivers:
> Starting dcdbas device driver:                             [  OK  ]
> Starting dcdipm device driver:                             [  OK  ]
> livecd-dell-omsa ~ # /etc/init.d/dataeng start
> Starting Systems Management Data Engine:
> Starting dcstor32d:                                        [  OK  ]
> Starting dcevt32d:                                         [  OK  ]
> livecd-dell-omsa ~ # /etc/init.d/omsad start
> Starting OM Common Services:                               [  OK  ]
> livecd-dell-omsa ~ # /etc/init.d/omawsd start
> Starting Secure Port Server:                               [  OK  ]
> 
> 
> But I belive you will have to recompile your kernel to get it working.. on Fedora.

ok thanks - can i ask what version of OMSA this is and what do you think 
i'll have to do to the kernel to make this work??

thanks



More information about the Linux-PowerEdge mailing list